<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.506000518799</MDI>
      <MDI key="STATISTICS_MEAN">10.582054934106</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.47500038147</MDI>
      <MDI key="STATISTICS_STDDEV">9.8349481045132</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
